$ErrorActionPreference = 'Stop';

$packageName = 'WindowsSystemControlCenter'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'http://www.kls-soft.com/downloads/wscc.zip'
$url64      = 'http://www.kls-soft.com/downloads/wscc_x64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '2ca92afd18e900bd46eff8fd393b1139c13945f4f5f78d918c8f698d6dcdc21d'
  checksumType  = 'sha256'
  checksum64    = '8e5e322624e95444038f195587013f2a0f1aa15cff6d3c508ff0f53cbea18de9'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
